.c-list-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}
@media (max-width: 768px) {
  .c-list-items {
    grid-template-columns: 1fr;
  }
}

.c-list-item {
  background-color: #fff;
  border-radius: 1rem;
  padding: 1.5rem 2.5rem;
}
@media (max-width: 768px) {
  .c-list-item {
    padding: 1.25rem 2rem;
  }
}
.c-list-item__text {
  align-content: center;
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .c-list-item__text {
    font-size: 1.4rem;
  }
}
.c-list-item__text::before {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  background-color: var(--accent1);
  display: inline-block;
  margin-right: 0.8rem;
  position: relative;
  top: -0.4rem;
}
@media (max-width: 768px) {
  .c-list-item__text::before {
    top: -0.2rem;
  }
}

.c-simple-block__row {
  display: grid;
  grid-template-columns: 1fr 65.6rem;
  gap: 4rem;
}
@media (max-width: 768px) {
  .c-simple-block__row {
    gap: 2rem;
    display: flex;
    flex-direction: column-reverse;
  }
}
.c-simple-block__title {
  font-size: 3.2rem;
  margin-bottom: 3rem;
}
@media (max-width: 768px) {
  .c-simple-block__title {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
}
.c-simple-block__image img {
  border-radius: 1rem;
}
.satellite_campus-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.5rem 2rem;
}
@media (max-width: 768px) {
  .satellite_campus-cards {
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
  }
}

.satellite_campus-card {
  background-color: #fff;
  height: 17rem;
  border-radius: 1rem;
  align-content: center;
  text-align: center;
}
@media (max-width: 768px) {
  .satellite_campus-card {
    height: 6.4rem;
  }
}
.satellite_campus-card img {
  margin: auto;
}
